.navbar {
    border: 1px solid transparent;
    margin-bottom: 0px;
    min-height: 0;
    position: relative;
}


h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 0px;
    margin-top: 0px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: inherit;
}


div#sidebar {
	width: 190px;
	position: absolute;
}

div#sidebar ul li {
	padding-left: 15px;
	border-left: 3px solid transparent;
	height: 50px;
	padding-top: 5px;
}
div#sidebar ul li:hover {
	border-left: 3px solid #E5E5E5;
}

div#prestage div.compact {
    padding: 50px 0;
}

div#prestage div.container {
	padding: 50px 0 50px 10px; 
}


div.form-group label {
    font: 17px "Maven Pro",helvetica,tahoma,sans-serif;
}


.carousel-indicators {
	position:fixed;
}

/* start header css */

div.container #logo {
    float: left;
    margin-top: 25px;
	height:100%;
}

div#header ul li {
    height:55px;
    margin: 0 10px 0px;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #fff;
    text-decoration: none;
}

.nav > li > a {
    display: block;
    padding: 10px 0;
    position: relative;
	height:100%;
}
/*
.nav > li:last-child {
    color: #c3d936;
    display: block;
    height: 100%;
    padding: 10px 0;
    position: relative;
}
*/
.nav > li.phone {
    color: #c3d936;
    display: block;
    height: 100%;
    padding: 10px 0;
    position: relative;
}
/* end header css*/

a {
	color: 6b6b6b;
	text-decoration: none;
}

a:hover, a:focus {
    /*color: #6b6b6b;*/
	color: #444;
    text-decoration: none;
	
}

div#content h4 {
    border-bottom: 1px solid #eee;
    padding-bottom: 8px;
}

div#sidebar ul li.active {
 border-left: 3px solid #c3d939;
}

div#content h5 {
    color: #c3d939;
    font-size: 20px;
	font-weight: 400;
    padding: 10px 0;
}

#googleMap {
        width: 100%;
        height: 300px;
		margin-bottom:30px;
 }
 
 .select button {
	width: 100%;
	text-align: left;
}
.select .caret {
	position: absolute;
	right: 10px;
	margin-top: 10px;
}
.select:last-child>.btn {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.selected {
	padding-right: 10px;
}
.option {
	width: 100%;
}

ul li span {
	font: 14px/16px "Open Sans","Ubuntu Condensed",helvetica,tahoma,sans-serif;
    margin-bottom: 10px;
}

 .btn-success {
    background-color: #c3d939;
    border: 1px solid transparent;
    color: #fff;
    cursor: pointer;
}

.btn-success:hover {
    background-color: #bcd137;
	border: 1px solid transparent;
}	 

.carousel-control.right, .carousel-control.left {
  background-image:none;
}


/* Carousel base class */

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 1;
}

/* Declare heights because of positioning of img element */
.carousel .item {
}


.carousel {
	position: static;
	height: 100%;
}

.carousel-caption{
	height: 100%;
}

.carousel-inner {
    height: 100%;
 	overflow-x: hidden;
/*	overflow-y: visible;  */
    position: static;
    width: 100%;
}

.desktop_view{
 display:block;	
}
.mobile_view{
 display:none;	
}

div#header.collapse.navbar-collapse ul.nav.navbar-nav li.phone{
 margin:0 0 0 30px;
 position:relative;
}

div#header.collapse.navbar-collapse ul.nav.navbar-nav li.phone a:hover{
background-color: #fff;
border: 0px solid transparent;
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
.carousel-inner {
	overflow-y: visible; 
}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
.carousel-inner {
	overflow-y: visible; 
}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

.navbar-header {
	float: none;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	background-color:#555555;
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: none!important;
	margin: 7.5px -15px;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
/* since 3.1.0 */
.navbar-collapse.collapse.in {
	display: block!important;
}
.collapsing {
	overflow: hidden!important;
}
div#header ul {
 float: left;
 margin-top: 0px;
 margin-bottom:0px;
 height:290px;
 overflow:auto;
}

div#header ul li {
    height: 45px;
    margin: 0 10px;
}

div#header.collapse.navbar-collapse ul.nav.navbar-nav li.phone{
  margin: 0 10px;
 position:relative;

}

div#header li.phone a {
	color:#c3d939;
}

div#header ul li a {
	margin-top: 4px;
	border-bottom: 1px solid #fff;
	color:#fff;
}

div#header ul li#active a {
 border-bottom: 1px solid #fff;

}

div#header ul li a:hover {
	border-bottom: 1px solid #fff;
	color:#bcd137;
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color: #555555;
	text-decoration: none;
}

div#header ul li:last-child a{
  border-bottom: none;
}

.navbar-toggle {
	background-color: #fff;
	border-color: #ccc;
	margin-right: 5px;
	margin-top:25px;
}
.navbar-toggle .icon-bar {
	background-color: #bcd137;
}

button:hover {
	background-color: #555555;
}
div#leftCol {
	display: none;
}

div#questions div#right {
    background: none repeat scroll 0 0 #f9fafa;
    border-left: 1px solid #e7e9ea;
    float: right;
    padding: 26px 30px;
    text-align: center;
    width: 100%;
}

div#footer {
	background: -moz-linear-gradient(center top , #f3f3f3 0px, #fff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 11px;
	margin-top: 0px;
	float:left;
	clear:both;
	width: 100%;
	padding-top:0px;
	
}

div#footer div.container{
	height:100%;
}
div#footer div.compact{
	 display:none;
	 
}
#sub-footer {
    
	border-top: 1px solid #eee;
    color: #999;
    line-height: 16px;
    margin: 1px auto 0;
    padding-top: 1px;
}


div#questions div#left.col-sm-8 p span{
	float:left;
	margin: 10px auto 0;
	clear:both;
}

#mainLeft{
display:none;	
}

#mainRight{
display:none;	
}

.desktop_view{
 display:none;	
}
.mobile_view{
 display:block;	
}

.carousel-inner {
	overflow-y: visible; 
}
}

.carousel-caption img {
	padding-top:100px;
}


/* Portrait phones and smaller */
@media (max-width: 480px) {
.carousel-inner {
	overflow-y: visible; 
}
.carousel-caption img {
	padding-top:0px !important;
}
}
